Categories


Downloads: 68187
Rating:
Participated in rating: 33
Version Compatible builds Date
1.6.20679 75.7821 — 75.7999 26.10.2008 Download
1.5.17497 75.7670 — 75.7820 03.07.2008 Download
1.0.14616 75.7530 — 75.7999 27.02.2008 Download
1 update is hidden show all updates

Recent change notes

bugfixes

Comments:

12345..6>
Anonymous
Rated:
2011-06-01 00:31:12
I'm impressed! You've maanged the almost impossible.
.
Anonymous
Rated:
2009-05-28 19:55:26
Great plugin!

If it had highlighting for instance fields, as well as static,
I'd definitely give 6 stars.
.
Anonymous
Rated:
2009-04-02 09:40:19
well done!
.
Anonymous
2009-03-23 15:48:46
.
Anonymous
Rated:
2009-03-21 09:31:26
Please fix plugins to work with grails 1.1.
I love this plugin -- its the main reason i bought a license...if someone would fix -- I'd be tremendously grateful!!
.
Anonymous
Rated:
2009-03-20 21:54:40
It is the best plugin that i have seen in my live!!
.
eRAZOR2007
2009-03-15 00:55:07
Right now the plugin is broken for any Grails 1.1 app using plugins because the external references to plugin libraries are not resolved due to the changed location of plugins. They live now in the users home directory rather than in the project directory.
.
Anonymous
Rated:
2009-03-13 03:21:35
Please support grails 1.1 properly. plugins are broken.
.
Anonymous
2009-03-12 17:18:42
please support grails1.1
.
Anonymous
Rated:
2009-03-05 01:32:07
Getting better all the time
.
gromopetr
2009-01-28 14:53:52
.
Anonymous
Rated:
2009-01-27 20:02:21
Since a few days I have the problem which was already described here earlier - I have an webapp in groovy (NOT a grails-app) which has an web-facet that should copy the output to an exploded dir, what it does but without the closure-classes.
I can see that the closure-classes are generated in the default output-dir of the app but don't get copied.

What's wrong?

Except that .. it's the best groovy-support I've seen.

Thanks
.
Anonymous
2008-11-11 21:31:02
SVN site apears down and cannot install using plugin manager, trying right now to copy it directly into the plugins folder.

Using version 7.0.4
.
Ilya Sergey
2008-10-09 01:15:39
Hello, Ragger

If you use JetGroovy plugin for IDEA 7 (Selena), you have to install Grails plugins manually from command line, and installed plugins will be detected by JetGroovy plugin.
As for Diana EAP, you can use "Run Grails Script" action (Alt+Ctrl+G) from IDEA to intall plugin or run any other Grails script from scope. In next EAP we're going to add Grails plugin manager similar to IDEA plugin manager.


WBR,
Ilya
.
Anonymous
Rated:
2008-10-09 01:00:41
Hello,

how can I install Grails-Plugins like e.g. the GWT-Plugin(http://grails.org/GWT+Plugin) inside IDEA? Or is there any other workaround?

Thanks,
Ragger
.
12345..6>